package com.ttiglobal.inttilectgpchat.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.List;

public class ComparisonCompareModel implements Serializable
{

    @SerializedName("model")
    @Expose
//    private List<ComparisonCompareDataModel> model = null;
    private ComparisonCompareDataModel model = null;
    @SerializedName("category")
    @Expose
    private List<ComparisonCompareDataCategory> category = null;
    private final static long serialVersionUID = -6839824691540581473L;

    public ComparisonCompareDataModel getModel() {
        return model;
    }

    public void setModel(ComparisonCompareDataModel model) {
        this.model = model;
    }

    public List<ComparisonCompareDataCategory> getCategory() {
        return category;
    }

    public void setCategory(List<ComparisonCompareDataCategory> category) {
        this.category = category;
    }
}